MM

Buenas tardes comunidad,

 

Tengo una consulta técnica. Si tengo instalado ARIS 10 en servidor linux con JQuery versión1.2, ¿cómo puedo hacer un "upgrade" de versión JQuery?.

 

Quedo atenta a sus comentarios. Gracias.